[Testing Update] 2020-06-03 - Software-Center, Arc Themes, Linux 5.7, Firefox 77, Systemd 245.6

Hello community,

Another testing branch update with some interesting updates for you!


Get 15% off on our Merch by tomorrow! #stayhome, #staysafe, #stayhealthy*

  • We added our web software center as a package
  • Arc Themes got updated
  • We pushed out the final 5.7 kernel
  • Firefox got updated to 77 and 78 series
  • Systemd is now at 245.6
  • The usual upstream updates including Haskell and Python by Arch

If you like following latest Plasma development you may also like to check out our current version of manjaro-kde-dev, which we build on a regular basis against kde-git master packages. Also check out our latest release Manjaro Lysia 20.0.2! XFCE, KDE and Gnome


Upstream notice

Arch updated their default compression to zstd. We adopted to the same standard. More and more packages will have the zst extension from now on. If you get for what ever reason an error with ZSTD not supported as archive format you can do this:

sudo pacman -Syy
sudo pacman -S pacman-static
sudo pacman-static -Syyu

Our current supported kernels

  • linux44 4.4.225
  • linux49 4.9.225
  • linux414 4.14.182
  • linux419 4.19.125
  • linux54 5.4.43
  • linux56 5.6.15
  • linux57 5.7.0
  • linux54-rt 5.4.39_rt23
  • linux56-rt 5.6.14_rt7

Package Changes (Wed Jun 3 04:13:04 CEST 2020)

  • testing community x86_64: 379 new and 363 removed package(s)
  • testing core x86_64: 15 new and 16 removed package(s)
  • testing extra x86_64: 209 new and 201 removed package(s)
  • testing multilib x86_64: 6 new and 6 removed package(s)
:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-30           2020-06-03
-------------------------------------------------------------------------------
                           baloo-git5.71.0.r2786.gfec72078-15.71.0.r2787.gc1fadaa0-1
                          breeze-git5.19.80.r1999.gf1145515-15.19.80.r2002.gd93dcf78-1
                              etcher             1.5.94-1             1.5.95-1
                            hw-probe1.6+beta.16.gf54f5c0231-11.6+beta.19.gf8903f189b-1
                           jadesktop       r336.2d5d797-1       r337.608f65c-1
                         kapidox-git5.71.0.r474.g525886b-15.71.0.r475.gb1f4149-1
                        kcmutils-git5.71.0.r399.g97b703a-15.71.0.r400.g52b1b8b-1
                  kconfigwidgets-git5.71.0.r463.ge91ccdf-15.71.0.r465.gd82db29-1
                    kdeclarative-git5.71.0.r777.g1aefe2a-15.71.0.r779.gb711c25-1
                    kglobalaccel-git5.71.0.r360.g42b9f1e-15.71.0.r361.gf784038-1
                       kholidays-git5.71.0.r865.g104386b-15.71.0.r868.gb8d529b-1
                     kinfocenter-git5.19.80.r1681.g4b78e56-15.19.80.r1682.g4346cb0-1
                             kio-git5.71.0.r3996.g9d68a216-15.71.0.r4009.gfce58001-1
                       kirigami2-git5.71.0.r2208.g92e51c17-15.71.0.r2211.g8c4b36c3-1
                         krunner-git5.71.0.r431.gd29aef1-15.71.0.r434.g41ecf60-1
                       ksysguard-git5.19.80.r3260.g7e35ac9e-15.19.80.r3267.g2af0539e-1
                     ktexteditor-git5.71.0.r2363.gc374e269-15.71.0.r2368.g99eb9bfb-1
     libnautilus-extension-typeahead             3.36.2-1             3.36.3-1
                    linux54-rt-r8168           8.048.02-4           8.048.03-1
                    linux56-rt-r8168           8.048.02-4           8.048.03-1
                              mntray              1.1.0-1              1.1.1-1
                  nautilus-typeahead             3.36.2-1             3.36.3-1
                plasma-framework-git5.71.0.r15438.g50a699f9e-15.71.0.r15439.g773d05d29-1
                             psensor            1.2.0-7.3            1.2.0-7.4
                           seamonkey             2.53.2-0                    -
                           solid-git5.71.0.r572.g6330c33-15.71.0.r573.gc9f3a08-1
             syntax-highlighting-git5.71.0.r1117.g960aaca-15.71.0.r1119.gebb2a2d-1
             software-center-web-jak                    -              1.0.1-1


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-30           2020-06-03
-------------------------------------------------------------------------------
                           alacritty              0.4.2-2              0.4.3-1
                       android-tools             30.0.0-1             30.0.0-2
                       arc-gtk-theme           20190917-1           20200513-1
                 arc-solid-gtk-theme           20190917-1           20200513-1
                               arcus              4.5.0-1              4.5.0-2
                     arduino-builder              1.5.3-1              1.5.3-2
                           aspell-pl           20200327-1           20200530-1
                            autopep8            1:1.5.2-1            1:1.5.3-1
                            backuppc              4.3.2-1              4.3.2-2
                             blender          17:2.82.a-6          17:2.82.a-8
                                 bpf                5.6-1                5.7-1
                               broot             0.13.6-1             0.14.2-1
                         browserpass              3.0.6-4              3.0.6-5
                       cataclysm-dda                0.E-1              0.E.2-1
                 cataclysm-dda-tiles                0.E-1              0.E.2-1
                               cgrep            6.6.32-34            6.6.32-35
               cgroup_event_listener                5.6-1                5.7-1
                            cinnamon              4.6.1-1              4.6.2-1
                          clementine           1.4.0rc1-2           1.4.0rc1-3
                          cockatrice              2.7.4-3              2.7.4-4
                            collectd             5.11.0-1             5.11.0-3
                          cozy-stack            1:1.4.7-1           1:1.4.12-1
                            cpupower                5.6-1                5.7-1
                             cryptol            2.8.0-125            2.8.0-130
                           cuneiform             1.1.0-19             1.1.0-20
                          curaengine              4.5.0-1              4.5.0-2
                                dfrs              0.0.3-1              0.0.4-1
                         dns-lexicon             3.3.22-2             3.3.24-1
                              docker         1:19.03.10-1         1:19.03.11-1
                            dokuwiki         20180422_b-1         20180422_c-1
               dolphin-emu 1:5.0.r12076.53aff81c45-1 1:5.0.r12088.84d67b3547-1
                              dqlite              1.4.2-1              1.4.4-1
                            electron              8.2.5-2              9.0.1-1
                          emscripten            1.39.16-1            1.39.16-2
                           etherwall              2.4.0-3              2.4.0-4
                              fcitx5     0.0.0.20200530-1     0.0.0.20200603-1
               fcitx5-chinese-addons     0.0.0.20200529-1     0.0.0.20200602-1
                       ffmpeg2theora               0.30-4               0.30-6
           firefox-developer-edition             77.0b9-1             78.0b1-1
  firefox-developer-edition-i18n-ach             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-af             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-an             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-ar             77.0b9-1             78.0b1-1
  firefox-developer-edition-i18n-ast             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-az             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-be             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-bg             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-bn             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-br             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-bs             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-ca             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-ca-valencia       77.0b9-1             78.0b1-1
  firefox-developer-edition-i18n-cak             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-cs             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-cy             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-da             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-de             77.0b9-1             78.0b1-1
  firefox-developer-edition-i18n-dsb             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-el             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-en-ca             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-en-gb             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-en-us             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-eo             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-es-ar             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-es-cl             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-es-es             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-es-mx             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-et             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-eu             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-fa             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-ff             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-fi             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-fr             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-fy-nl             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-ga-ie             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-gd             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-gl             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-gn             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-gu-in             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-he             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-hi-in             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-hr             77.0b9-1             78.0b1-1
  firefox-developer-edition-i18n-hsb             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-hu             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-hy-am             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-ia             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-id             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-is             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-it             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-ja             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-ka             77.0b9-1             78.0b1-1
  firefox-developer-edition-i18n-kab             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-kk             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-km             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-kn             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-ko             77.0b9-1             78.0b1-1
  firefox-developer-edition-i18n-lij             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-lt             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-lv             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-mk             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-mr             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-ms             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-my             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-nb-no             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-ne-np             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-nl             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-nn-no             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-oc             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-pa-in             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-pl             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-pt-br             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-pt-pt             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-rm             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-ro             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-ru             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-si             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-sk             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-sl             77.0b9-1             78.0b1-1
  firefox-developer-edition-i18n-son             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-sq             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-sr             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-sv-se             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-ta             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-te             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-th             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-tl             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-tr             77.0b9-1             78.0b1-1
  firefox-developer-edition-i18n-trs             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-uk             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-ur             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-uz             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-vi             77.0b9-1             78.0b1-1
   firefox-developer-edition-i18n-xh             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-zh-cn             77.0b9-1             78.0b1-1
firefox-developer-edition-i18n-zh-tw             77.0b9-1             78.0b1-1
                   firefox-tridactyl             1.19.0-1             1.19.1-1
                              fossil               2.10-1               2.11-1
                           git-annex        8.20200522-10        8.20200522-13
                              gitlab             13.0.1-1             13.0.3-1
                       gitlab-gitaly             13.0.1-1             13.0.3-1
                       gitlab-runner             13.0.0-1             13.0.1-1
                    gitlab-workhorse             8.32.1-1             8.33.0-1
                                gmtp             1.3.11-1             1.3.11-2
                                  go           2:1.14.3-1           2:1.14.4-1
                          go-bindata              3.5.2-1              3.5.2-2
                                grpc             1.28.1-1             1.29.1-1
                            grpc-cli             1.28.1-1             1.29.1-1
                       gxplugins.lv2                0.7-2                0.8-1
                             haproxy              2.1.4-1              2.1.5-1
                  haskell-aeson-diff           1.1.0.9-11           1.1.0.9-16
                haskell-authenticate            1.3.5-119            1.3.5-120
                         haskell-aws              0.22-51              0.22-52
                 haskell-casa-client             0.0.1-40             0.0.1-41
                        haskell-dbus           1.2.15.1-6           1.2.15.1-7
               haskell-dbus-hslogger           0.1.0.1-41           0.1.0.1-42
                       haskell-extra              1.7.2-2              1.7.3-1
                  haskell-fdo-notify            0.3.1-293            0.3.1-294
                 haskell-filepattern             0.1.2-14             0.1.2-15
           haskell-ghc-lib-parser-ex           8.10.0.5-4           8.10.0.7-1
                      haskell-hakyll          4.13.3.0-41          4.13.3.0-47
                       haskell-hasql             1.4.2-21              1.4.3-1
                  haskell-hasql-pool              0.5.2-6              0.5.2-7
           haskell-hasql-transaction           1.0.0.1-25           1.0.0.1-26
                 haskell-hledger-lib            1.17.1-21            1.17.1-22
                haskell-http-conduit          2.3.7.3-130          2.3.7.3-131
               haskell-http-download           0.2.0.0-60           0.2.0.0-61
                       haskell-ipynb           0.1.0.1-21           0.1.0.1-26
                      haskell-pantry           0.4.0.1-57           0.4.0.1-58
                         haskell-sbv               8.6-84               8.6-89
                       haskell-shake               0.19-8               0.19-9
                    haskell-warp-tls            3.2.11-80             3.2.12-1
                  haskell-yesod-auth            1.6.10-43            1.6.10-44
                haskell-yesod-static          1.6.0.1-386          1.6.0.1-387
                  haskell-yesod-test            1.6.9-144            1.6.9.1-1
                             hledger          1.17.1.1-25          1.17.1.1-26
                          hledger-ui          1.17.1.1-33          1.17.1.1-34
                         hledger-web            1.17.1-51            1.17.1-54
                               hlint              3.0.4-2              3.1.1-2
                              hoogle         5.0.17.15-57         5.0.17.15-59
                            htmlhint             0.13.0-1             0.14.0-1
                         hunspell-pl           20200327-1           20200530-1
                            hyperion            1.03.2-20            1.03.2-21
                              hyperv                5.6-1                5.7-1
                                i2pd             2.31.0-1             2.32.1-1
                             ipython             7.14.0-2             7.15.0-1
                                jake             10.7.1-1             10.8.1-1
                             jenkins              2.237-1              2.238-1
                          jupyterlab              2.1.3-1              2.1.4-1
                                 k9s             0.20.1-1             0.20.2-1
                           kcm-fcitx              0.5.5-3              0.5.6-1
                          kcm-fcitx5     0.0.0.20200528-1     0.0.0.20200601-1
                                knot              2.9.5-1              2.9.5-2
                                 kup              0.7.3-5              0.8.0-1
                              lhapdf              6.2.3-5              6.2.3-6
                       libafterimage               1.20-4               1.20-5
                              libime     0.0.0.20200530-1     0.0.0.20200602-1
                        libmediainfo              19.09-1              20.03-1
                 libretro-beetle-psx               2311-1               2313-1
              libretro-beetle-psx-hw               2311-1               2313-1
                    libretro-flycast               4148-1               4156-1
               libretro-parallel-n64               5173-1               5175-1
                     libretro-ppsspp              27164-1              27180-1
                           libsigrok              0.5.2-2              0.5.2-3
                       libtraceevent                5.6-1                5.7-1
                             libvirt             5.10.0-3              6.4.0-1
                      libvirt-python             5.10.0-1              6.4.0-1
                              libzen             0.4.37-2             0.4.38-2
                    linux-tools-meta                5.6-1                5.7-1
                         lsp-plugins             1.1.21-1             1.1.22-1
                       lxqt-qtplugin             0.15.0-1             0.15.1-1
                           mediainfo              19.09-1              20.03-1
                       mediainfo-gui              19.09-1              20.03-1
                            minitube                3.3-1                3.4-1
                               mixxx              2.2.4-1              2.2.4-2
                       mod_passenger              6.0.4-3              6.0.5-1
                                mosh             1.3.2-11             1.3.2-12
                              muffin              4.6.0-1              4.6.1-1
                              mumble              1.3.0-8              1.3.0-9
                              murmur              1.3.0-7              1.3.0-8
                              nageru              1.8.6-5              1.8.6-6
                                ncdu             1.14.2-1               1.15-1
                 nextcloud-app-notes              3.3.1-1              3.4.0-1
                      nginx-mainline            1.17.10-1             1.19.0-1
                 nginx-mod-passenger              6.0.4-3              6.0.5-1
                         nodejs-less             3.11.1-1             3.11.2-1
                              nsjail                2.9-4                2.9-5
                         openimageio           2.1.13.0-3           2.1.16.0-1
                            openntpd              6.2p3-3              6.2p3-4
                 openshadinglanguage            1.10.10-2            1.10.11-1
                              pandoc           2.9.2.1-55           2.9.2.1-60
                     pandoc-citeproc             0.17-116             0.17-121
                     pandoc-crossref            0.3.6.3-2            0.3.6.3-7
                      pantheon-files              4.4.2-1              4.4.3-1
                            paraview              5.8.0-6              5.8.0-7
                     parity-ethereum              2.7.2-1                    -
                           partimage             0.6.9-12             0.6.9-13
                           passenger              6.0.4-3              6.0.5-1
                               pdfjs            2.4.456-1            2.5.207-1
                                perf                5.6-1                5.7-1
                    perl-test2-suite           0.000129-1           0.000130-1
                          photoflare              1.6.4-1              1.6.4-2
                            php-grpc             1.28.1-1             1.29.1-1
                             postgis              3.0.1-2              3.0.1-3
                           postgrest              7.0.1-9             7.0.1-10
                            powerdns              4.2.2-1              4.2.2-2
                   powerdns-recursor              4.2.2-1              4.3.1-1
                               pyrit              0.5.0-3              0.5.0-4
                 python-aioresponses              0.6.3-1              0.6.4-1
                    python-chameleon              3.7.1-1              3.7.2-1
                     python-django-q              1.2.1-1              1.2.3-1
                       python-dnslib             0.9.12-1             0.9.13-1
                       python-docker              4.2.0-1              4.2.1-1
                      python-dulwich            0.19.16-1             0.20.2-1
                         python-flit              2.3.0-3              2.3.0-4
                    python-flit-core              2.3.0-3              2.3.0-4
                    python-gitpython              3.1.2-1              3.1.3-1
                     python-graphene              2.1.3-2            3.0.0b2-1
                python-graphql-relay              0.4.5-3              3.0.0-1
          python-graphql-server-core              1.1.1-2              2.0.0-1
                       python-grpcio             1.28.1-1             1.29.1-1
                     python-identify             1.4.17-1             1.4.18-1
                      python-install              0.0.1-1              0.0.2-1
       python-marshmallow-sqlalchemy             0.23.0-1             0.23.1-1
                      python-nodeenv              1.3.5-1              1.4.0-1
                  python-oslo-config              8.0.2-1              8.1.0-1
                      python-oslo-db              8.1.0-1              8.2.0-1
                     python-oslo-log              4.1.1-1              4.2.0-1
                python-parsedatetime                2.5-1                2.6-1
                      python-pikepdf             1.13.0-1             1.14.0-1
                       python-pipenv         2018.11.26-3           2020.6.2-1
                       python-prance             0.18.2-1             0.18.3-1
            python-pyproject2setuppy                  6-1                  7-1
                  python-pysol_cards             0.8.16-1             0.8.18-1
                        python-redis              3.5.2-1              3.5.3-1
              python-requirementslib              1.5.9-1             1.5.11-1
                       python-scramp              1.1.1-1              1.2.0-1
                     python-waitress              1.4.3-1              1.4.4-1
                    python2-autopep8            1:1.5.2-1            1:1.5.3-1
                    python2-waitress              1.4.3-1              1.4.4-1
                        python2-zipp            1:1.1.0-1            1:1.1.1-1
                         qutebrowser             1.11.1-1             1.12.0-1
                                raft             0.9.21-1             0.9.22-1
                            razercfg               0.41-2               0.42-1
               react-native-debugger             0.11.3-1             0.11.3-2
              retroarch-assets-ozone              1:315-1              1:317-1
                retroarch-assets-xmb              1:315-1              1:317-1
                      rime-cantonese     0.0.0.20200529-1     0.0.0.20200601-1
                        riot-desktop              1.6.2-1              1.6.2-2
                            riot-web              1.6.2-1              1.6.2-2
                             ripgrep             12.1.0-1             12.1.1-1
                              rmlint              2.9.0-2             2.10.0-1
                     rmlint-shredder              2.9.0-2             2.10.0-1
                            rofimoji              4.1.1-1              4.2.0-1
                       rust-analyzer           20200525-1           20200601-1
            shadowsocks-v2ray-plugin              1.3.0-2              1.3.1-1
                          shellcheck             0.7.1-34             0.7.1-39
                      signal-desktop             1.34.1-1             1.34.1-2
                           skk-jisyo           20200517-1           20200531-1
                           sniffglue             0.11.0-1             0.11.1-1
                  sqlite-replication           3.31.1.4-1           3.32.1.4-1
                               stack             2.3.1-24             2.3.1-26
                          strawberry             0.6.11-1             0.6.11-2
                          streamlink              1.3.1-1              1.4.1-1
                              sysdig             0.26.7-1             0.26.7-2
                      tamarin-prover            1.4.1-351            1.4.1-352
                             taskell          1.9.2.0-103          1.9.2.0-104
                         tensorboard              2.2.1-1              2.2.2-1
                              tipp10              3.1.0-1              3.2.0-1
                                tmon                5.6-1                5.7-1
                               tokei             11.1.1-1             11.2.1-1
                              tt-rss  2:r9844.8ad523fce-1  2:r9913.ac17ded85-1
                       tty-solitaire              1.1.1-2              1.3.0-1
                           turbostat                5.6-1                5.7-1
                               udpxy          1.0.23.12-1          1.0.23.12-2
                             umurmur            0.2.17-17            0.2.17-18
                             unbound             1.10.1-1             1.10.1-2
                          unrealircd              5.0.5-1            5.0.5.1-1
                           uriparser              0.9.3-1              0.9.4-1
                               usbip                5.6-1                5.7-1
                               v2ray             4.23.1-2             4.23.3-1
         v2ray-domain-list-community       202005292154-1       202006020452-1
     vapoursynth-plugin-lsmashsource           20200207-1           20200531-1
                              warsow              2.1.2-1              2.1.2-2
                        wire-desktop          3.17.2924-1          3.18.2925-1
                                 wlc             0.0.11-1             0.0.11-2
              x86_energy_perf_policy                5.6-1                5.7-1
                               xapps              1.8.5-1              1.8.6-1
                            xcur2png              0.7.1-6              0.7.1-7
                              xmobar              0.33-60              0.33-62
                             xonotic              0.8.2-4              0.8.2-5
                                xosd             2.2.14-9            2.2.14-10
                           yggdrasil             0.3.14-1             0.3.14-2
                          youtube-dl         2020.05.08-1         2020.05.29-1
                               zcash            2.1.2_3-1              3.0.0-1
                             ziproxy              3.3.1-2              3.3.1-3
             zsh-theme-powerlevel10k             1.10.1-3             1.11.0-1
                             fusesoc                    -               1.10-1
                 libretro-retrodream                    -               1096-1
             libvirt-storage-gluster                    -              6.4.0-1
        libvirt-storage-iscsi-direct                    -              6.4.0-1
                 libvirt-storage-rbd                    -              6.4.0-1
                        openethereum                    -              3.0.1-1
                           pdfslicer                    -              1.8.5-1
                      python-cpplint                    -              1.5.0-2
                      python-edalize                    -              0.2.2-1
                    python-httptools                    -              0.1.1-2
                      python-ipyxact                    -              0.2.4-1
                  python-meilisearch                    -             0.10.1-1
                  python-okonomiyaki                    -              1.2.0-2
                    python-simplesat                    -              0.8.2-1
                       python-uvloop                    -             0.14.0-1
                     python-watchgod                    -                0.6-1
                           screenkey                    -                1.1-2
                             uvicorn                    -             0.11.5-1


:: Different overlay package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-30           2020-06-03
-------------------------------------------------------------------------------
                          cryptsetup              2.3.2-1              2.3.3-1
                             linux57 5.7rc7.d0524.g9cb1fd0-1           5.7.0-3
                     linux57-headers 5.7rc7.d0524.g9cb1fd0-1           5.7.0-3
                     manjaro-keyring           20200421-1           20200603-1
                              pacman              5.2.1-6              5.2.1-7
                             systemd              245.5-2            245.6-1.1
                        systemd-libs              245.5-2            245.6-1.1
                  systemd-resolvconf              245.5-2            245.6-1.1
                  systemd-sysvcompat              245.5-2            245.6-1.1


:: Different sync package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-30           2020-06-03
-------------------------------------------------------------------------------
             ca-certificates-mozilla             3.52.1-2               3.53-1
                       device-mapper           2.02.187-2           2.02.187-3
                              dhcpcd              9.0.2-1              9.1.0-1
                        libgpg-error               1.37-1               1.38-1
                               links             2.20.2-2             2.20.2-3
                                lvm2           2.02.187-2           2.02.187-3
                                 nss             3.52.1-2               3.53-1


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-30           2020-06-03
-------------------------------------------------------------------------------
                      linux414-r8168           8.048.02-6           8.048.03-1
                      linux419-r8168           8.048.02-8           8.048.03-1
                       linux44-r8168           8.048.02-6           8.048.03-1
                       linux49-r8168           8.048.02-6           8.048.03-1
                       linux54-r8168           8.048.02-9           8.048.03-1
                       linux56-r8168          8.048.02-11           8.048.03-1
                   linux57-acpi_call           1.1.0-0.12              1.1.0-3
                    linux57-bbswitch             0.8-0.12                0.8-3
                 linux57-broadcom-wl    6.30.223.271-0.12       6.30.223.271-3
                 linux57-ndiswrapper            1.63-0.12               1.63-3
                linux57-nvidia-340xx         340.108-0.12            340.108-3
                linux57-nvidia-390xx         390.132-0.12            390.132-3
                linux57-nvidia-440xx          440.82-0.12             440.82-3
                       linux57-r8168        8.048.02-0.12           8.048.03-3
                   linux57-rtl8723bu        20200405-0.12           20200405-3
                    linux57-tp_smapi            0.43-0.12               0.43-2
                 linux57-vhba-module        20200106-0.12           20200106-3
    linux57-virtualbox-guest-modules           6.1.8-0.12              6.1.8-3
     linux57-virtualbox-host-modules           6.1.8-0.12              6.1.8-3
                         linux57-zfs           0.8.4-0.12              0.8.4-3
                           pamac-cli              9.5.2-3              9.5.2-4
                        pamac-common              9.5.2-3              9.5.2-4
                pamac-flatpak-plugin              9.5.2-3              9.5.2-4
             pamac-gnome-integration              9.5.2-3              9.5.2-4
                           pamac-gtk              9.5.2-3              9.5.2-4
                   pamac-snap-plugin              9.5.2-3              9.5.2-4
             pamac-tray-appindicator              9.5.2-3              9.5.2-4
                         xorg-server             1.20.8-2             1.20.8-3
                  xorg-server-common             1.20.8-2             1.20.8-3
                   xorg-server-devel             1.20.8-2             1.20.8-3
                  xorg-server-xephyr             1.20.8-2             1.20.8-3
                   xorg-server-xnest             1.20.8-2             1.20.8-3
                    xorg-server-xvfb             1.20.8-2             1.20.8-3
                xorg-server-xwayland             1.20.8-2             1.20.8-3
                                gvim                    -           8.2.0885-0
                                 vim                    -           8.2.0885-0
                         vim-runtime                    -           8.2.0885-0


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-30           2020-06-03
-------------------------------------------------------------------------------
                           audacious              4.0.3-1              4.0.4-1
                   audacious-plugins              4.0.3-2              4.0.4-1
                              breezy            3.0.2.3-2            3.0.2.3-3
                              bzflag             2.4.18-3             2.4.20-1
                        capi4hylafax            010300-11                    -
                            chromium       83.0.4103.61-1       83.0.4103.61-2
                               cmark             0.29.0-1             0.29.0-2
                          convertlit                1.8-9               1.8-10
                               eigen              3.3.7-5              3.3.7-6
                              evince             3.36.1-2             3.36.3-1
               evolution-data-server             3.36.3-1             3.36.3-2
                           farstream              0.2.9-1              0.2.9-2
                                 feh                3.4-1              3.4.1-1
                             firefox             76.0.1-1               77.0-1
                    firefox-i18n-ach             76.0.1-1               77.0-1
                     firefox-i18n-af             76.0.1-1               77.0-1
                     firefox-i18n-an             76.0.1-1               77.0-1
                     firefox-i18n-ar             76.0.1-1               77.0-1
                    firefox-i18n-ast             76.0.1-1               77.0-1
                     firefox-i18n-az             76.0.1-1               77.0-1
                     firefox-i18n-be             76.0.1-1               77.0-1
                     firefox-i18n-bg             76.0.1-1               77.0-1
                     firefox-i18n-bn             76.0.1-1               77.0-1
                     firefox-i18n-br             76.0.1-1               77.0-1
                     firefox-i18n-bs             76.0.1-1               77.0-1
                     firefox-i18n-ca             76.0.1-1               77.0-1
            firefox-i18n-ca-valencia             76.0.1-1               77.0-1
                    firefox-i18n-cak             76.0.1-1               77.0-1
                     firefox-i18n-cs             76.0.1-1               77.0-1
                     firefox-i18n-cy             76.0.1-1               77.0-1
                     firefox-i18n-da             76.0.1-1               77.0-1
                     firefox-i18n-de             76.0.1-1               77.0-1
                    firefox-i18n-dsb             76.0.1-1               77.0-1
                     firefox-i18n-el             76.0.1-1               77.0-1
                  firefox-i18n-en-ca             76.0.1-1               77.0-1
                  firefox-i18n-en-gb             76.0.1-1               77.0-1
                  firefox-i18n-en-us             76.0.1-1               77.0-1
                     firefox-i18n-eo             76.0.1-1               77.0-1
                  firefox-i18n-es-ar             76.0.1-1               77.0-1
                  firefox-i18n-es-cl             76.0.1-1               77.0-1
                  firefox-i18n-es-es             76.0.1-1               77.0-1
                  firefox-i18n-es-mx             76.0.1-1               77.0-1
                     firefox-i18n-et             76.0.1-1               77.0-1
                     firefox-i18n-eu             76.0.1-1               77.0-1
                     firefox-i18n-fa             76.0.1-1               77.0-1
                     firefox-i18n-ff             76.0.1-1               77.0-1
                     firefox-i18n-fi             76.0.1-1               77.0-1
                     firefox-i18n-fr             76.0.1-1               77.0-1
                  firefox-i18n-fy-nl             76.0.1-1               77.0-1
                  firefox-i18n-ga-ie             76.0.1-1               77.0-1
                     firefox-i18n-gd             76.0.1-1               77.0-1
                     firefox-i18n-gl             76.0.1-1               77.0-1
                     firefox-i18n-gn             76.0.1-1               77.0-1
                  firefox-i18n-gu-in             76.0.1-1               77.0-1
                     firefox-i18n-he             76.0.1-1               77.0-1
                  firefox-i18n-hi-in             76.0.1-1               77.0-1
                     firefox-i18n-hr             76.0.1-1               77.0-1
                    firefox-i18n-hsb             76.0.1-1               77.0-1
                     firefox-i18n-hu             76.0.1-1               77.0-1
                  firefox-i18n-hy-am             76.0.1-1               77.0-1
                     firefox-i18n-ia             76.0.1-1               77.0-1
                     firefox-i18n-id             76.0.1-1               77.0-1
                     firefox-i18n-is             76.0.1-1               77.0-1
                     firefox-i18n-it             76.0.1-1               77.0-1
                     firefox-i18n-ja             76.0.1-1               77.0-1
                     firefox-i18n-ka             76.0.1-1               77.0-1
                    firefox-i18n-kab             76.0.1-1               77.0-1
                     firefox-i18n-kk             76.0.1-1               77.0-1
                     firefox-i18n-km             76.0.1-1               77.0-1
                     firefox-i18n-kn             76.0.1-1               77.0-1
                     firefox-i18n-ko             76.0.1-1               77.0-1
                    firefox-i18n-lij             76.0.1-1               77.0-1
                     firefox-i18n-lt             76.0.1-1               77.0-1
                     firefox-i18n-lv             76.0.1-1               77.0-1
                     firefox-i18n-mk             76.0.1-1               77.0-1
                     firefox-i18n-mr             76.0.1-1               77.0-1
                     firefox-i18n-ms             76.0.1-1               77.0-1
                     firefox-i18n-my             76.0.1-1               77.0-1
                  firefox-i18n-nb-no             76.0.1-1               77.0-1
                  firefox-i18n-ne-np             76.0.1-1               77.0-1
                     firefox-i18n-nl             76.0.1-1               77.0-1
                  firefox-i18n-nn-no             76.0.1-1               77.0-1
                     firefox-i18n-oc             76.0.1-1               77.0-1
                  firefox-i18n-pa-in             76.0.1-1               77.0-1
                     firefox-i18n-pl             76.0.1-1               77.0-1
                  firefox-i18n-pt-br             76.0.1-1               77.0-1
                  firefox-i18n-pt-pt             76.0.1-1               77.0-1
                     firefox-i18n-rm             76.0.1-1               77.0-1
                     firefox-i18n-ro             76.0.1-1               77.0-1
                     firefox-i18n-ru             76.0.1-1               77.0-1
                     firefox-i18n-si             76.0.1-1               77.0-1
                     firefox-i18n-sk             76.0.1-1               77.0-1
                     firefox-i18n-sl             76.0.1-1               77.0-1
                    firefox-i18n-son             76.0.1-1               77.0-1
                     firefox-i18n-sq             76.0.1-1               77.0-1
                     firefox-i18n-sr             76.0.1-1               77.0-1
                  firefox-i18n-sv-se             76.0.1-1               77.0-1
                     firefox-i18n-ta             76.0.1-1               77.0-1
                     firefox-i18n-te             76.0.1-1               77.0-1
                     firefox-i18n-th             76.0.1-1               77.0-1
                     firefox-i18n-tl             76.0.1-1               77.0-1
                     firefox-i18n-tr             76.0.1-1               77.0-1
                    firefox-i18n-trs             76.0.1-1               77.0-1
                     firefox-i18n-uk             76.0.1-1               77.0-1
                     firefox-i18n-ur             76.0.1-1               77.0-1
                     firefox-i18n-uz             76.0.1-1               77.0-1
                     firefox-i18n-vi             76.0.1-1               77.0-1
                     firefox-i18n-xh             76.0.1-1               77.0-1
                  firefox-i18n-zh-cn             76.0.1-1               77.0-1
                  firefox-i18n-zh-tw             76.0.1-1               77.0-1
                                 fmt              6.2.1-2              6.2.1-3
                       four-in-a-row             3.36.2-1             3.36.3-1
                                 git             2.26.2-1             2.27.0-1
                                 gjs           2:1.64.2-1           2:1.64.3-1
                          gnome-2048             3.36.2-1             3.36.3-1
                         gnome-chess             3.36.0-1             3.36.1-1
                       gnome-klotski             3.36.2-1             3.36.3-1
                         gnome-music           1:3.36.2-1           1:3.36.3-1
                        gnome-taquin             3.36.2-1             3.36.3-1
                      gnome-tetravex             3.36.2-1             3.36.3-1
                     grml-zsh-config             0.17.0-1             0.17.1-1
                      gtksourceview3          3.24.11-1 3.24.11+28+g73e57b57-1
                               hefur               0.6-10               0.6-11
                           hyphen-it           20071127-4           20071127-5
                               iagno             3.36.2-1             3.36.3-1
                 ibus-typing-booster              2.8.3-1              2.9.1-1
                               icewm              1.6.5-1              1.6.6-1
                         imagemagick          7.0.10.14-1          7.0.10.16-2
                     imagemagick-doc          7.0.10.14-1          7.0.10.16-2
                            kdevelop              5.5.1-1              5.5.2-1
                        kdevelop-php              5.5.1-1              5.5.2-1
                     kdevelop-python              5.5.1-1              5.5.2-1
                              kismet         2020_04_R2-1         2020_04_R2-2
                               lcms2                2.9-3               2.10-1
                            libfido2              1.4.0-3              1.4.0-4
                             libgadu            1.12.2-11            1.12.2-13
                          libmagick6          6.9.11.14-1          6.9.11.15-1
                     libmusicbrainz5              5.1.0-3              5.1.0-4
                      libphonenumber             8.11.5-2             8.12.3-1
                              libqmi            1.24.12-1            1.24.14-1
                          libtommath              1.2.0-2              1.2.0-3
                  libva-intel-driver              2.4.0-2              2.4.1-1
                                 lld             10.0.0-2             10.0.0-3
                           misdnuser             2.0.22-2                    -
                      mkvtoolnix-cli             46.0.0-1             47.0.0-1
                      mkvtoolnix-gui             46.0.0-1             47.0.0-1
                              netpbm           10.73.31-2           10.73.31-3
                           npapi-sdk             0.27.2-2             0.27.2-3
                                orca             3.36.2-1             3.36.3-1
                     perl-date-manip               6.81-1               6.82-1
                 perl-perl4-corelibs              0.004-4              0.004-5
            prometheus-node-exporter             0.18.1-6              1.0.0-1
                            protobuf             3.11.4-1             3.12.0-1
                          protobuf-c              1.3.3-1              1.3.3-2
                        pyqt-builder              1.3.2-1              1.4.0-1
                         python-cffi             1.14.0-2             1.14.0-3
                       python-django              3.0.6-1              3.0.6-2
                    python-hyperlink             19.0.0-4             19.0.0-6
            python-prometheus_client              0.7.1-4              0.8.0-1
                     python-protobuf             3.11.4-1             3.12.0-1
                        python2-cffi             1.14.0-2             1.14.0-3
                   python2-hyperlink             19.0.0-4             19.0.0-6
                                 re2         1:20200501-1         1:20200601-1
                            rubygems              3.1.2-5              3.1.3-1
                                sip5              5.2.0-1              5.3.0-1
                              strace                5.6-1                5.7-1
                            usbguard              0.7.5-3              0.7.5-4
                                 vlc             3.0.10-1             3.0.10-2
                   vulkan-icd-loader            1.2.140-1            1.2.141-1
                        zabbix-agent              4.4.8-1              5.0.0-1
                       zabbix-agent2              4.4.8-1              5.0.0-1
                 zabbix-frontend-php              4.4.8-1              5.0.0-1
                        zabbix-proxy              4.4.8-1              5.0.0-1
                       zabbix-server              4.4.8-1              5.0.0-1


:: Different overlay package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-30           2020-06-03
-------------------------------------------------------------------------------
                       lib32-systemd              245.5-1            245.6-0.1
                       steam-manjaro           1.0.0.62-1           1.0.0.62-2
                        steam-native           1.0.0.62-1           1.0.0.62-2


:: Different sync package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-30           2020-06-03
-------------------------------------------------------------------------------
                        lib32-mpg123            1.25.13-1             1.26.0-1
                           lib32-nss             3.52.1-2               3.53-1
             lib32-vulkan-icd-loader            1.2.140-1            1.2.141-1

  • No issue, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself.(Please post your solution)
  • Yes i am currently experiencing an issue due to the update. (Please post about it)

0 voters

Check if your mirror has already synced:

4 Likes

Known issues and solutions

This is a wiki post; please edit as necessary.
Please, consider subscribing to the Testing Updates Announcements RSS feed

Gnome-shell-extension-pop-shell is currently incompatible with wayland

... and causes the system to freeze when the first window is tiled and can render it unbootable. Solution is a hard reset and disabling either pop shell or wayland. If the system becomes unbootable, use a live USB to edit /etc/gdm/custom.conf to disable wayland and reboot.

Older issues

Thunderbird might throw an error of older version available.

Use $ thunderbird --allow-downgrade from a terminal to fix it.

HP Device Manager


Pamac stuck at "Preparing..."

Users have reported issues with the recent release candidate of Pamac 9.4.0 when initiating transactions, being stuck at "Preparing..." without being able to cancel the transaction and quit Pamac normally.

For now, it is recommended to use pacman to do package management until this issue is solved and Pamac become usable again. Please test out upcoming updates for Pamac to see if the issue becomes solved or not.

If you are stuck in "Preparing...", you will have to manually kill the pamac-managerprocess.

Reported on Gitlab:
https://gitlab.manjaro.org/applications/pamac/issues/757

Upgrading firewalld package to 0.8.1-2 requires manual intervention

Please read this announcement if you have file conflicts when trying to upgrade firewalld package to 0.8.1-2.

Firewalld requires manual intervention

khotkeys identified as an orphaned package

You can remove that package, but might loose some functionality with your key-bindings. We made it now optional to be installed.


Weird font glitches (see screenshots below).

If you have weird glitches like below...

Screenshots


string3
strings%20mismatch

... have you tried turning it off and on again?

More seriously, so far, people that reported to have such issue noticed that the problem goes away at next boot.


Installing xorgproto (2019.2-2) breaks dependency of a package

If you run into an issue because of xorgproto please DON'T follow the Arch suggestion as Manjaro uses the xorgproto-transfer package to make this automatic. If you have an issue, please report and wait for an update from us!

AUR Rebuilds required after updating python 3.7 to 3.8

Packages that depend on python from the AUR will need to be rebuilt after everything else has been updated. You can rebuild some of them with the following:

sudo pacman -S --needed --noconfirm expac yay
yay -S --rebuildtree $(pacman -Qmq $(expac %N python))

You can find other packages that need to be rebuilt by looking at the folders/files in

/usr/lib/python3.7/site-packages/

To find out what package owns a folder/file in that, you can use the following:

pacman -Qo folder_or_filename

If no package owns a file, it can probably be ignored.


System Settings and kinfocenter crash when entering Night Color settings randomly

Remove entire [NightColor] section of ~/.config/kwinrc
No solution yet ─ please edit as soon as a workaround is found.

xfce4-power-manager does not open / upower fails

Install kernel 4.14 or higher (4.14, 4.19, 5.2 [EOL], 5.3)

There is an issue with upower 0.99.11-1 on kernels 4.4 and 4.9.


xfce4-terminal / guake / gnome-terminal does not open

Update to vte3 0.58.2-1 or install kernel 4.14 or higher (4.14, 4.19, 5.2 [EOL], 5.3)

There is an issue with vte3 0.58.1-1 on kernels 4.4 and 4.9.


Replace linux52 with community/linux-latest ?

linux52 is EOL and has been removed from the repositories. It will be replaced by a metapackage which will from now on keep you on a maintained kernel.

If you want to keep the old kernel and modules then include them in your pacman.conf's IgnorePkg.


Pamac-Qt is not compatible to 9.0 API of Pamac

Pamac Qt 0.3 pre-RC: Towards the release, needs help in testing


gnome-shell-extension-desktop-icons

the pkgver 19.10.1 ship with an hook to remove the capability from gnome-shell. A message is present during install but essentially you need to reboot the system to show correctly the icons in the desktop. More info here

I upgraded to kernel 5.7.0 (although I will keep my main kernel at 5.4) and it works fine so far:
linux57+xfce+xfs+zfs+nvidia

1 Like

what is it?=? xD

I've switched to Unstable today a couple of hours before this announcement, found close to zero issues, at least for packages pulled to this Testing update. Qt 5.15 made fonts (SDDM, Plasma, apps) to a tiny portion bigger, and I can't say I dislike that. So far so good.
@philm I think it is safe to add updates to systemd (245.6-2) and kernels (5.4, 5.6), too (booted them all).
That ordering thing @freggel.doe is talking about hit me too on linux57 (another batch of services), but on next reboots everything was normal.

1 Like

Downgraded systemd packages to 245.5 due to errors:

Jun 04 08:07:16 jupiter systemd[1]: NetworkManager.service: Job sockets.target/start deleted to break ordering cycle starting with NetworkManager.service/start
Jun 04 08:07:16 jupiter systemd[1]: NetworkManager.service: Job paths.target/start deleted to break ordering cycle starting with NetworkManager.service/start
Jun 04 08:07:16 jupiter systemd[1]: dbus.service: Job systemd-update-utmp.service/start deleted to break ordering cycle starting with dbus.service/start
Jun 04 08:07:16 jupiter systemd[1]: dbus.service: Job systemd-tmpfiles-setup.service/start deleted to break ordering cycle starting with dbus.service/start
Jun 04 08:07:16 jupiter systemd[1]: dbus.service: Job local-fs.target/start deleted to break ordering cycle starting with dbus.service/start
Jun 04 08:07:18 jupiter systemd[1]: systemd-tmpfiles-setup.service: Job local-fs.target/start deleted to break ordering cycle starting with systemd-tmpfiles-setup.service/start
Jun 04 08:07:18 jupiter systemd[1]: local-fs.target: Job local-fs.target/start deleted to break ordering cycle starting with local-fs.target/start
Jun 04 08:07:18 jupiter systemd[1]: sysinit.target: Job local-fs.target/start deleted to break ordering cycle starting with sysinit.target/start

Those services didn't get started. Looks like some race condition to me - the mentioned/failed services changed somewhat across multiple boots.

all seems fine here on KDE/amd/5.7, also systemd 245.6
only thing i noticed: linux-latest still points to 5.6

One short question (german installation of Gnome):
The " Einstellungen - Info - Software-Aktualisierungen > " does not work.

Huh, no problems with systemd 245.6 on Gnome /amd/ 5.6

Searching only for Flatpaks View. Nice!!!!

Updates applied, rebooted and all seems good.

All good here.

All fine on my i3 with kernel 5.7

Automount doesn't work due to ordering cycle error on local-fs.target, that @freggel.doe presented, which deletes the automount jobs.

I reverted the systemd.

What is it app?
Can't find it in my system (KDE)

You need to install the software-center-web-jak package. It is actually a jak wrapper of the Manjaro Discover page

2 Likes

There are still problems with emojis mentioned in this topic:

Xfce + systemd245 + Linux57 + Nvidia340.82 + FF77 ( youtube 1080p ok) + Vbox( Guest + video ok ) + Steam(OpenGL) ok

just lost icons for notify update ( since last update 05-29 )

I just installed a new VM (XFCE) and switched it to testing. The system works fine. But I noticed something not going well about the look and feel of QT apps although Kvantum and qt5ct are installed and properly configured.

The file /etc/environment is empty, as in unconfigured.

I entered the following:

QT_AUTO_SCREEN_SCALE_FACTOR=1
QT_QPA_PLATFORMTHEME=gnome
QT_STYLE_OVERRIDE=kvantum

and it was fixed. Maybe that is something to be changed either in the ISO or through a n update.

qt5ct was replaced with qgnomeplatform, FYI.

1 Like

Forum kindly sponsored by